
def configurePath():
  from java.lang import System

  cp = System.getProperty("java.class.path")

  import os
  import re

  distdir = os.getenv('VDM_DIST')
  for jar in os.listdir(distdir):
    m = re.match(".*\.jar", jar)
    if(m):
      cp += os.pathsep + distdir + os.sep + jar

  System.setProperty("java.class.path", cp)

